{
  "create_companies" :[
    {
      "formal_name": "Evyos Ankara Bölge Müdürlüğü",
      "company_type": "Commercial",
      "commercial_type": "Branch",
      "public_name": "Evyos Ankara Bölge Müdürlüğü",
      "company_tag": "Ankara Bölge Müdürlüğü",
      "default_lang_type": "TR",
      "default_money_type": "TL"
    },
    {
      "formal_name": "Evyos İzmir Bölge Müdürlüğü",
      "company_type": "Commercial",
      "commercial_type": "Branch",
      "public_name": "Evyos İzmir Bölge Müdürlüğü",
      "company_tag": "İzmir Bölge Müdürlüğü",
      "default_lang_type": "TR",
      "default_money_type": "TL"
    },
    {
      "formal_name": "Evyos İstanbul Bölge Müdürlüğü",
      "company_type": "Commercial",
      "commercial_type": "Branch",
      "public_name": "Evyos İstanbul Bölge Müdürlüğü",
      "company_tag": "İstanbul Bölge Müdürlüğü",
      "default_lang_type": "TR",
      "default_money_type": "TL"
    }
  ]
}
